class CreateTrPaymentBankAccounts < ActiveRecord::Migration
  def change
    create_table :tr_payment_bank_accounts do |t|
      t.string :name
      t.string :code

      t.timestamps null: false
    end
    
    TrPaymentBankAccount.create(:name => "Crédit coopératif", :code => "cc")
    TrPaymentBankAccount.create(:name => "La banque postale", :code => "lbp")
  end
end
